.header {
  display: flex;
  justify-content: space-evenly;
  padding: 25px;
  background-color: black;

  &__link {
    color: white;
    font-size: larger;
    text-transform: uppercase;
    text-decoration: none;
  }
  &__link:hover {
    color: red;
  }
}
